# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 1997-2010 Oracle and/or its affiliates. All rights reserved.
#
# Oracle and Java are registered trademarks of Oracle and/or its affiliates.
# Other names may be trademarks of their respective owners.
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common
# Development and Distribution License("CDDL") (collectively, the
# "License"). You may not use this file except in compliance with the
# License. You can obtain a copy of the License at
# http://www.netbeans.org/cddl-gplv2.html
# or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
# specific language governing permissions and limitations under the
# License.  When distributing the software, include this License Header
# Notice in each file and include the License file at
# nbbuild/licenses/CDDL-GPL-2-CP.  Oracle designates this
# particular file as subject to the "Classpath" exception as provided
# by Oracle in the GPL Version 2 section of the License file that
# accompanied this code. If applicable, add the following below the
# License Header, with the fields enclosed by brackets [] replaced by
# your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# Contributor(s):
#
# The Original Software is NetBeans. The Initial Developer of the Original
# Software is Sun Microsystems, Inc. Portions Copyright 1997-2007 Sun
# Microsystems, Inc. All Rights Reserved.
#
# If you wish your version of this file to be governed by only the CDDL
# or only the GPL Version 2, indicate your decision by adding
# "[Contributor] elects to include this software in this distribution
# under the [CDDL or GPL Version 2] license." If you do not indicate a
# single choice of license, a recipient has the option to distribute
# your version of this file under either the CDDL, the GPL Version 2 or
# to extend the choice of license to its licensees as provided above.
# However, if you add GPL Version 2 code and therefore, elected the GPL
# Version 2 license, then the option applies only if the new code is
# made subject to such option by the copyright holder.

BTN_Execute=Make
BTN_Clean=Make Clean
BTN_Target=Make Target
BTN_Qmake=Generate Makefile
BTN_Cmake=Generate Makefile
BTN_Compile_File=Compile File
BTN_CompileRun_File=Compile and Run File
BTN_CompileDebug_File=Compile and Debug File
BTN_OK=OK

DEFAULT_TARGET=Default Target
ADD_NEW_TARGET=Add Target...
ADD_NEW_TARGET_MNEMONIC=A

TARGET_DIALOG_TITLE=Target

MAKEDIALOGACTION_NAME=&Make...
MAKEDIALOGACTION_NOTAMAKEFILE={0}\ndoes not exist or is not a makefile.
MAKEEDITLISTACTION_NAME=Edit Make Commands &List
MAKEMOSTRECENTACTION_NAME=Make Most &Recent
MAKERECENTACTION_NAME=Make &Recent

EXECUTEDIALOGACTION_NAME=Exe&cute...
EXECUTEDIALOGACTION_NOTANEXECUTABLE={0}\ndoes not exist or is not an executable.
EXECUTEEDITLISTACTION_NAME=Edit Execute Commands &List
EXECUTEMOSTRECENTACTION_NAME=Execute Most &Recent
EXECUTERECENTACTION_NAME=Execute R&ecent

BTN_Run=Run
RUN_LABEL={0} (Run)
RUN_REMOTE_LABEL = {0} (Run) - {1}
MAKE_LABEL={0} (Make) {1}
MAKE_REMOTE_LABEL={0} (Make) {1} - {2}
QMAKE_LABEL={0} (QMake)
QMAKE_REMOTE_LABEL={0} (QMake) - {1}
CMAKE_LABEL={0} (CMake)
CMAKE_REMOTE_LABEL={0} (CMake) - {1}
COMPILE_LABEL={0} (Compile)
COMPILE_REMOTE_LABEL = {0} (Compile) - {1}
COMPILE_RUN_LABEL={0} (Compile & Run)
COMPILE_RUN_REMOTE_LABEL = {0} (Compile & Run) - {1}
COMPILE_DEBUG_LABEL={0} (Compile & Debug)
COMPILE_DEBUG_REMOTE_LABEL = {0} (Compile & Debug) - {1}

Time.Millisecond=ms
Time.Second=s
Time.Minute=m
Time.Hour=h

Output.MakeSuccessful=MAKE SUCCESSFUL (total time:{0})
Output.MakeFailed=MAKE FAILED (exit value {0}, total time:{1})
# Only "failed" word should be translated
Output.MakeFailedToStart=MAKE FAILED
Output.MakeTerminated=MAKE TERMINATED (total time:{0})
Status.MakeSuccessful=Make successful.
Status.MakeFailed=Make failed.
Status.MakeFailedToStart=Make failed.
Status.MakeTerminated=Make terminated.

Output.QMakeSuccessful=QMAKE SUCCESSFUL (total time:{0})
Output.QMakeFailed=QMAKE FAILED (exit value {0}, total time:{1})
# Only "failed" word should be translated
Output.QMakeFailedToStart=QMAKE FAILED
Output.QMakeTerminated=QMAKE TERMINATED (total time:{0})
Status.QMakeSuccessful=QMake successful.
Status.QMakeFailed=QMake failed.
Status.QMakeFailedToStart=QMake failed.
Status.QMakeTerminated=QMake terminated.

Output.CMakeSuccessful=CMAKE SUCCESSFUL (total time:{0})
Output.CMakeFailed=CMAKE FAILED (exit value {0}, total time:{1})
# Only "failed" word should be translated
Output.CMakeFailedToStart=CMAKE FAILED
Output.CMakeTerminated=CMAKE TERMINATED (total time:{0})
Status.CMakeSuccessful=CMake successful.
Status.CMakeFailed=CMake failed.
Status.CMakeFailedToStart=CMake failed.
Status.CMakeTerminated=CMake terminated.

Output.RunSuccessful=RUN SUCCESSFUL (total time:{0})
Output.RunFailed=RUN FAILED (exit value {0}, total time:{1})
# Both words should be translated as is; The meaning is: Execution (run) of binary failed 
Output.RunFailedToStart=RUN FAILED
Output.RunTerminated=RUN TERMINATED (total time:{0})
Status.RunSuccessful=Run successful.
Status.RunFailed=Run failed.
Status.RunFailedToStart=Run failed.
Status.RunTerminated=Run terminated.

DLG_TITLE_Prepare=Preparing {0}
MSG_TITLE_Prepare=Preparing to {0} ...
